<!DOCTYPE html>
<html>

  <head>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.98.2/css/materialize.min.css">
   

    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Stock Simulation Game</title>
  </head>

  <style>
    
    @media(min-width: 308px){

      .container-3{
            display:flex; 
            flex-wrap: wrap; 
           justify-content: space-between;
        }

        .container-3 div{
            border: 0px #ccc solid;
            padding: 25px;
        }

        .container-3-box{
            flex-basis: 30%;
        }

    }
  </style> 


  <body>


    <!-- navbar -->
      <nav>
          <div class="nav-wrapper deep-orange lighten-1">
              <a href="index.html" class="brand-logo center">⚔STOCK PREDATOR🛡</a>
          </div>
      </nav>


    <div class="container">
      
      <div class="container-3">

        <div class="container-3-box">
          <div class="card medium">

            <div class="image">
              <img src="img/sudarshana.jpg" alt="" class="responsive-img circle">
            </div>
            
            <div class="content">
              <p><b>Name</b> : Sudarshana Panditharathna</p>
              <p><b>Position</b> : Backend Developer</p>
            </div>
        
          </div>
        </div>

        <div class="container-3-box">
          <div class="card medium">

            <div class="image">
              <img src="img/sasanka.jpg" alt="" class="responsive-img circle">
            </div>
            
            <div class="content">
              <p><b>Name</b> : Sasanka Fernando</p>
              <p><b>Position</b> : Frontend Developer</p>
            </div>
        
          </div>
        </div>

        <div class="container-3-box">
          <div class="card medium">

            <div class="image">
              <img src="img/janith.jpg" alt="" class="responsive-img circle">
            </div>

            <div class="content">
              <p><b>Name</b> : Janith Chathuranga</p>
              <p><b>Position</b> : Backend Developer</p>
            </div>

          </div>
        </div>
      </div>


      <div class="container-3">

        <div class="container-3-box">
          <div class="card medium">

            <div class="image">
              <img src="img/shavindu.jpg" alt="" class="responsive-img circle">
            </div>

            <div class="content">
              <p><b>Name</b> : Shavindu Manawadu</p>
              <p><b>Position</b> : Frontend Developer</p>
            </div>
    
          </div>
        </div>

        <div class="container-3-box">
          <div class="card medium">

            <div class="image">
              <img src="img/janani.jpg" alt="" class="responsive-img circle">
            </div>

            <div class="content">
              <p><b>Name</b> : Janani Samaranayake</p>
              <p><b>Position</b> : Frontend Developer</p>
            </div>
    
          </div>
        </div>

        <div class="container-3-box">
          <div class="card medium">

            <div class="image">
              <img src="img/devni.jpg" alt="" class="responsive-img circle">
            </div>

            <div class="content">
              <p><b>Name</b> : Devni Perera</p>
              <p><b>Position</b> : Backend Developer</p>
            </div>

          </div>
        </div>
      </div>
        
      
    </div><!--./container-->




    <div style="height:100%"></div>

  </body>

</html>